11:06, 17 october 2016 г., Uma Devi Selvaraj <umaselvam1...@gmail.com>:

Hi all,

      Can somebody tell me which version of Qt does OSG 3.4.0 supports.??

...

Thank you!

Cheers,
Uma

For me it's work with Qt 5.5 and 5.7 on Windows.

You can try my prebuilt binaries at: http://dad.podsvirov.pro
_______________________________________________
osg-users mailing list
osg-users@lists.openscenegraph.org
http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org

Reply via email to